extends ../layout

block content
  h1 New User
  a(href="/api/v1/users") Atrás

  form(action="/api/v1/users" method="POST" )
    label Name
    input(name="name" type="text" required="true" placeholder="Name")
    label User Name
    input(name="user_name" type="text" required="true" placeholder="User Name")
    label Password
    input(name="password" type="password" required="true" placeholder="Password")
    button Save
